Bug 1801357 - Migrate openshift/sdn to go modules
Summary: Migrate openshift/sdn to go modules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Juan Luis de Sousa-Valadas
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 17:44 UTC by Juan Luis de Sousa-Valadas
Modified: 2020-05-13 21:57 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:57:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 102 None closed Bug 1801357: Migrate from glide to go modules 2020-04-17 09:15:01 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:57:42 UTC

Description Juan Luis de Sousa-Valadas 2020-02-10 17:44:19 UTC
We need to migrate to go modules so that we can rebase to kubernetes 1.17.
This implementation detail isn't relevant for end users.

Comment 2 zhaozhanqi 2020-02-11 10:57:37 UTC
since this bug is for refactoring, Move this bug to verified

Comment 4 errata-xmlrpc 2020-05-13 21:57:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.